[Talk-it] JOSM e Fedora

Andrea Musuruane musuruan at gmail.com
Thu Aug 5 20:53:32 BST 2010


2010/8/5 David Paleino <dapal at debian.org>:
> Ubuntu ha la 3329 al momento.
> "Purtroppo", da quella versione in poi, nel pacchetto Debian ho abilitato
> l'autenticazione OAuth, che richiede un buon numero di altre librerie, che non
> erano presenti in Debian (e neppure in Ubuntu, suppongo).
>
> Quindi Ubuntu non può fare il sync, a meno di inserire quei nuovi pacchetti. (e
> prima di chiedere il sync, dovrei testare su un sistema Ubuntu..)

Non sapevo che aveste abilitato OAuth in Debian. Bravi! Spero che il
vostro lavoro possa essere una base di partenza anche per Fedora.

Ciao,

Andrea.



More information about the Talk-it mailing list